@charset "utf-8";
/* CSS Document */

/* =======================================

	base css

========================================== */
body {
	-webkit-text-size-adjust: 100%;
}
.wrapper {
	min-width: auto;
/*	top: 200px;*/
}
.slider + .wrapper {
    top: 49px;
}
.contents {
	width: auto;
	margin: 0 auto 30px;
}
.main,.sub {
	width: auto;
	margin: 0 13px 20px;
	float: none;
}
.sub {
	padding: 0;
}
.textLeft01 {
	float: none;
	width: auto;
}
.imageHalfRight01 {
	float: none;
	padding-left: 0;
	margin: 0 auto;
	width: 50%;
}
.imageHalfRight02 {
	float: none;
	padding-left: 0;
	margin: 0 auto;
	width: auto;
}
/* =========== header =========== */
#topHead,
.inner {
	width: 100%;
	padding: 0;
}
#topHead {
	top: 0;
	position: fixed;
	margin-top: 0;
}
/* Fixed reset */
#topHead.fixed {
	padding-top: 0;
}
#mobileHead {
	width: 100%;
	height: 56px;
	z-index: 999;
	position: relative;
}
#topHead.fixed .logo,
#topHead .logo {
	position: absolute;
	left: 13px;
	top: 10px;
	width: 240px;
	height: 28px;
	font-size: 1em;
}
#topHead.fixed .logo em,
#topHead .logo em,
#topHead.fixed .logo a,
#topHead .logo a {
	width: 100%;
	height: 28px;
	padding: 0 0 0 90px;
	line-height: 1.2;
	-webkit-background-size: 85px 28px;
	background-size: 85px 28px;
}
#globalNav {
	position: absolute;
	top: -800px;
	background: #333;
	width: 100%;
	text-align: center;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.open #globalNav {
	height: 100vh;
}
#globalNav ul {
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#globalNav ul li {
	float: none;
	position: static;
	border-bottom: 1px dotted #fff;
	margin: 0;
}
.open #globalNav ul li:last-child {
	padding-bottom: 60px;
	border-bottom: none;
}
.open #globalNav ul li ul li:last-child {
	padding-bottom: 0;
}
#globalNav ul li a:hover::before,
.home #globalNav ul li:nth-child(1) a::before,
.about #globalNav ul li:nth-child(2) a::before,
.introduction #globalNav ul li:nth-child(3) a::before,
.museum #globalNav ul li:nth-child(3) a::before,
.shiga #globalNav ul li:nth-child(3) a::before,
.yurinoki #globalNav ul li:nth-child(3) a::before,
.textiles #globalNav ul li:nth-child(3) a::before,
.silk #globalNav ul li:nth-child(3) a::before,
.archives #globalNav ul li:nth-child(3) a::before,
.others #globalNav ul li:nth-child(3) a::before,
.news #globalNav ul li:nth-child(4) a::before {
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
#topHead #globalNav ul li a,
#topHead.fixed #globalNav ul li a {
	width: 100%;
	display: block;
	color: #fff;
	box-sizing: border-box;
}
#navToggle {
	display: block;
}
/* #navToggle 切り替えアニメーション */
.open #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
.open #navToggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
/* #globalNav スライドアニメーション */
.open #globalNav {
	/* #globalNav top + #mobileHead height */
	-moz-transform: translateY(856px);
	-webkit-transform: translateY(856px);
	transform: translateY(856px);
}
/*ドロップダウン解除*/
#globalNav ul .menuSecondLevel {
    visibility: visible;
    opacity: 1;
}
#globalNav ul .menuSecondLevel li:last-child {
    border-bottom: none;
}
#globalNav ul .menuDropDown .menuSecondLevel {
    position: static;
	padding: 0;
	top: auto;
    left: auto;
}
#globalNav ul .menuDropDown:hover .menuSecondLevel {
    top: auto;
}
.headerImage {
	height: 200px;
}
/* =========== footer =========== */
footer {
	width: auto;
	margin: 0 13px;
}
footer nav ul li {
	display: block;
}
.contactLink {
	margin: 0 auto 10px;
}
.contactLink .btnContact,
footer .tel {
	width: 80%;
	margin: 0 auto 10px;
}
.snsLinks {
	width: 200px;
	text-align: center;
	position: static;
	top: auto;
	right: auto;
	justify-content: center;
	margin: 0 auto 10px;
}
.snsLinks li {
	margin: 5px;
}

/* =========== side area =========== */
.boxFacebook .boxFacebookInner {
	width: 260px;
	margin: 0 auto;
}
.boxFacebook h2 {
	margin-bottom: 10px;
}

ul.sideBanner li img {
	width: 260px;
	margin: 0 auto;
}
/* =========== heading =========== */
.heading01 {
	height: auto;
	margin-bottom: 30px;
}
/* =======================================

	unique css

========================================== */
/* home */
.contentsLink li {
	width: 50%;
	box-sizing: border-box;
}
.contentsLink li:nth-child(odd) {
	padding: 0 10px 0 0;
}
.contentsLink li:nth-child(even) {
	padding: 0 0 0 10px;
}
/* about */
.thumbnailList01 {
	display: inherit;
}
.thumbnailList01 li {
	max-width: 250px;
	width: auto;
	margin: 0 auto 20px;
}
.uniHeader p {
	width: 100%;
}
.uniHeader h5 {
	width: 100%;
	margin-bottom: 30px;
}
.uniHeader h5::after {
	top: 14px;
	left: 50%;
	margin-left: -20px;
}
.uniHeader h5 a {
	height: 38px;
	padding: 14px 10px 0;
}
.businessCooperationAgency .outsideBannerList dd ul li {
	width: 100%;
}
table.history th, table.history td {
    width: 100%;
    display: block;
}
.slider {
    top: 56px;
}
/* news */
.news .sectionChild figure {
	float: none;
	width: auto;
	text-align: center;
	margin: 0 0 20px;
}
.news .sectionChild figure img {
	display: block;
	max-width: 250px;
	margin: 0 auto 5px;
}
.entrySentence,
.entryImages {
	float: none;
	width: auto;
	margin: 0 0 20px;
}
.entryImages figure {
	text-align: center;
}
.entryImages figure img {
	max-width: 375px;
	margin: 0 auto 5px;
}
.eventInfo li {
	width: 100%;
}
.researchCategoryList dl {
	width: 100%;
}
.researchCategoryList dl dd figure {
	max-width: 770px;
	margin: 0 auto;
}
.entryList01 .sectionChild .hasThumbnail {
	float: none;
	width: auto;
}
.entryList01 .sectionChild figure {
	float: none;
	width: auto;
	max-width: 200px;
	margin: 0 auto;
}
/* research */
.mainCategoryContents article blockquote ul li {
	width: auto;
	max-width: 280px;
	margin: 0 auto 20px;
}
.research .mainCategoryContents article blockquote ul li {
	padding: 0;
}

/* introduction */
.facilityList dl {
	width: 100%;
}
.facilityList dl dd figure {
	max-width: 770px;
	margin: 0 auto;
}

/* collection */
.tableWrapper {
    overflow: auto;
}
table.collection {
    width: 720px;
}
